﻿

body {
  width:90%;
  max-width:1800px;
  font-family: Verdana, Sans-serif;
  font-size:15px;
  line-height:19px;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}


h1 {
	margin-top: 5px;
	text-align:left;
}

.header2 {
/*	width:100%; */
	font-family: Verdana, Sans-serif;
/*	background-color: #F59B00; */
	text-align:center; 
	color: #616161;
	border-radius: 25px;
	padding:20px;
	margin-left:5px;
	margin-bottom:20px;
	margin-top:0px;
}



.header3 {
	font-family: Verdana, Sans-serif;
	background-color: #F59B00; 
	text-align:center; 
	color: #616161;
	border-radius: 20px;
	padding:20px;
	margin-right:15px;
	margin-left:25px;
	height:100px;
}


.header4 {
	text-align:center; 
	border-radius: 25px;
	margin-right:15px;
	margin-left:25px;
	margin-bottom:30px;
}

header {
/*	width:100%; */
	font-family: Verdana, Sans-serif;
	background-color: #F59B00;
	text-align:center; 
	color: #616161;
	border-radius: 25px;
	padding:20px;
	margin-left:25px;
	margin-bottom:20px;
	margin-top:50px;
}

.euler-mid {
	margin-top:-10px;
	margin-left:10px;
}

.euler-left {
	margin-top:10px;
	margin-left:10px;
}

.euler-img-va {
	padding:10px;
	margin-right:10px;
	max-width:200px;
}


.euler-link-va a:link,
.euler-link-va a:visited,
.euler-link-va a:hover { 
 background-color: #red; 
 color:black;
/*	 font-weight:bold; */
 text-decoration: none; 
 vertical-align:top;
} 

.panel-euler	{
		border-color: #F59B00;
		color:black;
}

.panel-euler .panel-heading	{
		background-color: #F59B00;
		font-weight:bold;
		color:white;
	}

.panel-euler .panel-body	{
		background-color:white;
		color:black;
	}
	

.panel-default {
	color: #FFFFFF;
	background-color: #F59B00;
	border-radius: 10px;
	border:none;
}

.panel-default a:link,
.panel-default a:visited,
.panel-default a:hover { 
 background-color: #F59B00; 
 color:black;
 text-decoration: none; 
} 

.panel-body a:link,
.panel-body a:visited,
.panel-body a:hover { 
 background-color: #F59B00; 
 color:black;
 text-decoration: none; 
} 


.panel-active {
	color:black;
	background-color: #FFE13C;	
	border-radius: 10px;
	border:none;
}


navigation {
	font-family: Verdana, Sans-serif;
	background-color: #aeaeae;
	color: #FFCD32;
}


.img {
    padding:0px;
    border:0px;
    margin:10px;
}
